<?php
/* 
* Theme: PREMIUMPRESS CORE FRAMEWORK FILE
* Url: www.premiumpress.com
* Author: Mark Fail
*
* THIS FILE WILL BE UPDATED WITH EVERY UPDATE
* IF YOU WANT TO MODIFY THIS FILE, CREATE A CHILD THEME
*
* http://codex.wordpress.org/Child_Themes
*/
if (!defined('THEME_VERSION')) {	header('HTTP/1.0 403 Forbidden'); exit; }

global $post, $CORE, $userdata; 

 

// CAN WE DISPLAY THE GOOGLE MAP BOX ?
if( get_post_meta($post->ID,'showgooglemap',true) == "yes"){
	$canShowMap = true;
	
	$long  		= get_post_meta($post->ID,'map-log',true);
	$lat  		= get_post_meta($post->ID,'map-lat',true);
	$location 	= get_post_meta($post->ID,'map_location',true);
}

// GET DISPLAY TYPE
$displaytype = get_post_meta($post->ID,'displaytype',true);
 
// GET COUNTRY
$country = get_post_meta($post->ID,'map-country',true);
if(strlen($country) == 2){
	$country = $GLOBALS['core_country_list'][$country];
}else{
	$country = $CORE->_e(array('author','16'));
}
ob_start();
?>
  
 
<h1>[TITLE]</h1>

<div class="pull-right" style="margin-top:-10px;">[D_SOCIAL]</div>

[CATEGORY] /  [FAVS class='label label-danger'] / [PRINT]   [JOBSTATUS]
<hr />
 
         <table class="table table-bordered" id="jobinfobox" style="position:relative;"> 
          <tbody>      
            <tr class="topbits">
              <td>  [STICKER] <div><span><?php echo $country; ?></span><?php echo $CORE->_e(array('add','37')); ?></div></td>
              <td><div><span>[JOBTYPE strip=1]</span> <?php echo $CORE->_e(array('author','3')); ?></div></td>
               <td><div><span>[price]</span>[PRICETYPE]</div></td>    
              <td><div><span>[hits]</span> <?php echo $CORE->_e(array('single','19')); ?></div></td>
            </tr>         
          </tbody>
        </table>
        
        
<p class="smallprint">     
<span class="pull-right">ID: [ID]</span>
        
<span><?php echo $CORE->_e(array('job','14')); ?>: [DATE] </span>
</p> 
 
<div class="pull-right">&nbsp;[LOCATION]</div>

<div class="panel panel-default">
<div class="panel-body">
 
 <div class="col-md-8">
      
	[CONTENT]  
              
 </div>
 
 <div class="col-md-4 nopadding">
 
	[JOBFORM] 
  
 </div> 
	
	[GOOGLEMAP] 
    
</div>
</div>
 

<?php $SavedContent = ob_get_clean(); 
echo hook_item_cleanup($CORE->ITEM_CONTENT($post, hook_content_single_listing($SavedContent)));

?>